.icas-custom-hero-sec .hero-image {
    max-height: 600px;
    margin: auto !important;
}

.icas-custom-hero-sec .hero-secondary-default .hero--text-container {
    margin-right: 123px !important;
    margin-top: 70px !important;
}

.icas-microsite-hero-image {
    display: none;
}

.icas1-link {
    font-size: 20px !important;
    line-height: 30px !important;
}

@media (max-width: 1167px) {
    .icas-custom-hero-sec .hero-image {
        display: none;
        max-height: 300px;
    }

    .icas-custom-hero-sec .hero-secondary-default .hero--text-container {
        margin-right: 0px !important;
        margin-top: 0px !important;
        margin-bottom: 20px !important;
    }

    .icas-microsite-hero-image {
        display: block;
        margin-bottom: -50px !important;
    }

}



